[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GPG errors from apt update

Robert Dobbs wrote:

W: GPG error: http://security.debian.org stable/updates Release: The following signatures were invalid: BADSIG 010908312D230C5F Debian

have you update that key before?

# gpg --keyserver pgp.mit.edu --recv-keys 010908312D230C5F
# gpg --armor --export 010908312D230C5F | apt-key add -


Dizionari: http://linguistico.sourceforge.net/wiki
Esci dall'illegalità: utilizza OpenOffice.org:
Non autorizzo la memorizzazione del mio indirizzo su outlook

Reply to: